"LocalizationModule.koldmacosversion" = "Your Mac OS X version is too old.";
"LocalizationModule.kIP" = "IP";
"LocalizationModule.kColorIcon" = "Color Icon \"IP\"";
"LocalizationModule.kGrayIcon" = "Gray Icon \"IP\"";
"LocalizationModule.kTextIP" = "Text \"IP\"";
"LocalizationModule.kUsesmallfont" = "Use small font";
"LocalizationModule.kVisitWebsite" = "Visit website";
"LocalizationModule.kCopyIP" = "Copy IP";
"LocalizationModule.kDisplay" = "Display";
"LocalizationModule.kRouter" = "Router";
"LocalizationModule.kQuit" = "Quit";
"LocalizationModule.kUpdateNow" = "Update now";
"LocalizationModule.kNotConnected" = "not connected!";
"LocalizationModule.kLocalIP" = "Local IP: ";
"LocalizationModule.kWaitingForRouter" = "Waiting for router...";
"LocalizationModule.kGotLastIPAt" = "Got last IP at ";
"LocalizationModule.kDisplayComputerName" = "Display Computer Name";
"LocalizationModule.kDisplayUserName" = "Display User Name";
"LocalizationModule.kDisplayIP" = "Display IP";
"LocalizationModule.kDisplayVNPIP" = "Display IP from VPN";
"LocalizationModule.kDisplayCountry" = "Display Country";
"LocalizationModule.kNotify" = "Show Notification";
